.fis-link{
	width:100%;
	padding:20px 0;
	overflow:hidden;
	background:#F4F5FA;
	margin-top:30px;
	padding-bottom: 30px;
}

.fis-m{
	width:1150px;
	overflow:hidden;
	margin:0 auto;
}
.fis-title{
	height:40px;
	border-bottom:1px solid #DFDFDF;
	position:relative;
	margin-bottom:5px;
}
.fis-title p{
	height:35px;
	font-size:18px;
	color:#333;
	border-bottom:1px solid #333;
	position:absolute;
	left:0px;
	bottom:-1px;
}
.fis-con{
	overflow:hidden;
	
}
.fis-con-l{
	width:575px;
	overflow:hidden;
	float:left;
}
.fis-con-r{
	float:right;
}
.fis-con-l dl{
	overflow:hidden;
}
.fis-con-l dl dt{
	width:42px;
	float:left;
	font-size:12px;
	color:#333;
	margin-top:10px;
	font-weight:bold;
}
.fis-con-l dl dt a{
	font-size:12px;
	color:#333;
	font-weight:bold;
}
.fis-con-l dl dt a:hover{
	color:#06A76D;
}
.fis-con-l dl dd{
	float:left;
	width:530px;
}
.fis-con-l dl dd a{
	display:block;
	float:left;
	width:57px;
	margin-left:17px;
	font-size:12px;
	color:#999;
	margin-top:10px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fis-con-l dl dd a:hover{
	color:#06A76D;
}
.pis-price{
	float:right;
	font-size:14px;
	color:#666;
	line-height:40px;
}

.pis-price a{
	font-size:14px;
	color:#666;
}
.pis-price em{
	padding:0px 10px;
}

.pis-price a:hover{
	color:#333;
	text-decoration:underline;
}

.add-advert{
	width:1150px;
	margin:0 auto;
	margin-top:30px;
}
.adv-img1 a{
	display:block;
	width:1150px;
	height:70px;
}
.adv-img1 a img{
	width:1150px;
	height:70px;
}